export declare class Link {
    href: string;
    type: string;
    profile: string;
    templated: boolean;
    constructor(data?: any);
}
export declare class MonkeyEcxModel {
    _links: any;
    getAction(type: string, replaceOptions?: {
        from: string;
        to: string;
    }): Link | null;
}
